<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_get_archives('type=monthly&format=link'); ?>
<?php wp_head(); ?>
</head>
<body>
	<div id="wrapper">
		<div id="header">
			<a href="index.php" class="home" title="Return to Homepage">Return to Homepage</a>
			<div id="nav">
				<ul class="clearfix">
								<li><a href="index.php" title="Home">Home</a></li>
								<?php
						$querystr = "SELECT $wpdb->posts.* FROM $wpdb->posts WHERE $wpdb->posts.post_status = 'publish' AND $wpdb->posts.post_type = 'page' ORDER BY $wpdb->posts.post_title ASC";
						$pageposts = $wpdb->get_results($querystr, OBJECT);
						?>
						<?php if ($pageposts): ?>
						<?php foreach ($pageposts as $post): ?>
						<?php setup_postdata($post); ?>
						<li><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a><li></p>
						<?php endforeach; ?>
						<?php else : ?>
						<?php endif; ?>
							</ul>
			</div>
			<div id="logo">
				<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
				<h2><?php bloginfo('description'); ?></h2>
			</div>
			<div id="search">
				<form id="searchform" method="get" action="/index.php">
					<input type="text" name="s" id="s">
					<input type="submit" name="submit" value="" id="submit">
				</form>
			</div>
			<div id="clear-box">
				<div id="subscribe">
					<a href="<?php bloginfo_rss('rss_url') ?>" class="rss" title="Subscribe to RSS">Subscribe to RSS</a>
					<a href="<?php bloginfo_rss('comments_rss2_url') ?>" class="rss-comments" title="Subscribe to Comments">Subscribe to Comments</a>
				</div>
			</div>
			<div id="category-nav">
				<ul>
					<?php wp_list_cats(); ?>
				</ul>
			</div>
		</div>
		<div id="content">